## qssi-user 11 RP1A.201005.001 2202142212 release-keys
- Manufacturer: oneplus
- Platform: kona
- Codename: OnePlus8
- Brand: OnePlus
- Flavor: qssi-user
- Release Version: 11
- Id: RP1A.201005.001
- Incremental: 2202142212
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: OnePlus/OnePlus8_IND/OnePlus8:11/RP1A.201005.001/2202142212:user/release-keys
- OTA version: 
- Branch: qssi-user-11-RP1A.201005.001-2202142212-release-keys
- Repo: oneplus/OnePlus8
